//
//  UIDevice+Extensions.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 22/02/2023.
//

import Foundation
import UIKit

extension UIDevice {
    
    @objc static var isPadIdiom: Bool {
        return UIDevice.current.userInterfaceIdiom == .pad
    }
    
    @objc static var isPhoneIdiom: Bool {
        return UIDevice.current.userInterfaceIdiom == .phone
    }
}
